# Face Recognition Using CNN

Dataset - pubfig83

CNN Architecture:

Convolution Layer 1<br>
Max Pooling Layer 1<br>

Convolution Layer 2<br>
Max Pooling Layer 2<br>

Dense Connected Layer for classification
